html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;font-family: 'Pretendard','Malgun Gothic','돋움',Dotum,Helvetica,AppleGothic,Sans-serif;vertical-align: baseline;line-height: 1.2;}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;width: 100%;}

html {line-height: 1.2;-webkit-text-size-adjust: 100%;scroll-behavior: smooth;}
body {margin: 0;}
h1 {margin: 0;}
hr {box-sizing: content-box;height: 0;overflow: visible;}
a {background-color: transparent;text-decoration: none;display: block;color: #000;}
a:focus, a:hover {text-decoration: none;}
b,
strong {font-weight: bold;}
code,
kbd,
samp {font-family: monospace, monospace;font-size: 1em;}
small {font-size: 80%;}
sub,
sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
img {border-style: none;}
button,
input,
optgroup,
select,
textarea {font-family: inherit;font-size: 100%;line-height: 1.2;margin: 0;}
button,
input {overflow: visible;}
button,
select {text-transform: none;}
button,
[type="button"],
[type="reset"],
[type="submit"] {-webkit-appearance: button;}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {border-style: none;padding: 0;}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}
textarea {overflow: auto;}
[type="checkbox"],
[type="radio"] {box-sizing: border-box;padding: 0;}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {height: auto;}
[type="search"] {-webkit-appearance: textfield;outline-offset: -2px;}
[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-file-upload-button {-webkit-appearance: button;font: inherit;}
template {display: none;}
[hidden] {display: none;}
.max-height {height: 100%;}

*,
*:before,
*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.container {width: 1632px;margin-right: auto;margin-left: auto;padding-left: 16px;padding-right: 16px;}
.container:before {content: " ";display: table;}
.container:after {content: " ";display: table;clear: both;}

.img-responsive {display: block;max-width:100%;}
.img-center {margin: 0 auto;}
.vc {display: table;width: 100%;height: 100%;}
.vm {display: table-cell;vertical-align: middle;width: 100%;height: 100%;}
.no-mar {margin-left: 0;margin-right: 0;}
.no-pad {padding-left: 0;padding-right: 0;}
.tac {text-align: center;}
.pos {position: relative;}
ol,ul,li {list-style:none;padding: 0;margin: 0;}

* {word-break: keep-all;}


@media (max-width: 1629px) {
  .container {width: 1400px;}
}
@media (max-width: 1429px) {
  .container {width: 1200px;}
}
@media (max-width: 1219px) {
  .container {width: 970px;}
}
@media (max-width: 991px) {
  .container {width: 750px;}
}
@media (max-width: 767px) {
	.container {width: 100%;}
}

header {position: fixed;left: 0;top: 0;width: 100%;height: 100px;background-color: #fff;z-index: 1001;transition: all .3s ease; -webkit-transition: all .3s ease;  -moz-transition: all .3s ease;border-bottom: 1px solid #ddd;}    	
.header {height: 100%;max-width: 1920px;margin: 0 auto;position: relative;display: flex;gap: 100px;align-items: center;padding: 0 30px;}
header h1 {position: relative;z-index: 500;}

.gnb_wrap {height: 100%;width: 100%;display: flex;position: relative;z-index: 50;}
.gnb_wrap > ul {display: flex;height: 100%; -webkit-box-align: center; align-items: center;}
.gnb_wrap > ul li.dropdown {padding: 0 50px;position: relative;display: flex;align-items: center;height: 100%;}
.gnb_wrap > ul li.dropdown > a {display: block;text-align: center;}
.gnb_wrap > ul li.dropdown > a > span {font-size: 20px;font-weight: 700;color: #000;}
.gnb_wrap > ul li.dropdown.active > a > span,
.gnb_wrap > ul li.dropdown.on > a > span {color: #34B2C9;}

.dropdown .dropdown-menu {position: absolute;left: 50%;top: 100%;display: none;background-color: #000;z-index: 10;width: 230px;transform: translateX(-50%);}
.dropdown.active .dropdown-menu {display: block;}
.dropdown .dropdown-menu li {border-bottom: 1px solid #404040;padding: 15px 10px;}
.dropdown .dropdown-menu li a {font-size: 16px;color: #999;display: block;font-weight: 700;text-align: center;}
.dropdown .dropdown-menu li.active,
.dropdown .dropdown-menu li:hover {background-color: #34B2C9;}
.dropdown .dropdown-menu li.active a,
.dropdown .dropdown-menu li:hover a {color: #fff;}

.lan-wrap {position: relative;margin-left: auto;}   
.lan-btn {display: flex;gap: 10px;border: 1px solid #ddd;border-radius: 30px;padding: 12px 20px;}
.lan-btn span {font-size: 16px;font-weight: 600;color: #000;}
.lan-wrap.on ul {display: block;}
.lan-wrap ul {position: absolute;left: 0;top: 100%;width: 100%;margin-top: 5px;display: none;}
.lan-wrap ul li {background-color: #fff;padding: 12px 20px;border-radius: 30px;border: 1px solid #ddd;}
.lan-wrap ul li a {font-size: 16px;font-weight: 600;color: #000;}
.lan-wrap ul li:hover {background-color: #34B2C9;}
.lan-wrap ul li:hover a {color: #fff;}

.tmenu_wrap {display:none;position: relative;z-index:500;}
a.tmenu {display: block;position:relative;width:30px;height:30px;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;}
a.tmenu span {display:inline-block;position:absolute;left:50%;margin-left:-10px;top:50%;margin-top:-1px;width:20px;height:2px;background-color:#000;}
a.tmenu span:before {position:absolute;width:20px;height:2px;left:50%;margin-left:-10px;top:-6px;background-color:#000;width:;height:;content:"";display:block;}
a.tmenu span:after {position:absolute;width:20px;height:2px;left:50%;margin-left:-10px;top:6px;background-color:#000;width:;height:;content:"";display:block;}
a.tmenu span,
a.tmenu span:before,
a.tmenu span:after {transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;}

.navigation-visible a.tmenu span {background:none;}
.navigation-visible a.tmenu span:before {top: 0;transform: rotate(45deg);}
.navigation-visible a.tmenu span:after {top: 0;transform: rotate(-45deg);}

.total_menu {overflow-y: auto;position: fixed;left: 0;top: 0;z-index: 400;width: 100%;height: 100%;background-color: #fff;-moz-transform: translateY(-100%);-webkit-transform: translateY(-100%);-o-transform: translateY(-100%);-ms-transform: translateY(-100%);transform: translateY(-100%);visibility: hidden;}
.total_menu_in {height: 100%;-webkit-box-align: center;display: flex;max-width: 1920px;margin: 0 auto;}
.total_menu_cont {width: 100%;display: flex;flex-direction: column;} 
.total_menu_list {display: flex;align-items: flex-start;justify-content: space-between;width: 100%;flex-direction: column;gap: 20px;padding-top: 120px;}
.total_menu_list > li {width: 100%;display: block;}
.total_menu_list > li > a {font-size: 20px;color: #000;font-weight:700;padding: 0 20px;display: flex;align-items: center;}
.dropdown-icon {position: relative;margin-left: auto;}
.dropdown-icon:before {position: absolute;right: 0;top: -5px;content: "";width: 2px;height: 12px;background-color: #000;-webkit-transition: -webkit-transform .25s ease;transition: -webkit-transform .25s ease;transition: transform .25s ease;transition: transform .25s ease, -webkit-transform .25s ease;}
.dropdown-icon:after {position: absolute;right: -5px;top: 0;content: "";width: 12px;height: 2px;background-color: #000;}
.dropdown-icon.on:before {transform: rotate(90deg);}
.mobile-smenu {margin-top: 10px;display: none;}
.mobile-smenu > li {padding: 7px 0;}
.mobile-smenu > li > a {font-size: 16px;color: #000;font-weight: 500;}

footer {background-color: #333;padding: 80px 160px;}   
.footer-in {max-width: 1920px;margin: 0 auto;display: flex;}
.footer-logo {flex-shrink: 0;}
.footer-info {flex: 1;padding-left: 100px;}
.footer-cont {display: flex;gap: 70px;}
.fc-t1 {font-size: 18px;font-weight: 700;color: #fff;flex-basis: 50px;}
.fc-t2 {flex: 1;} 
.fc-df {display: flex;margin-bottom: 8px;gap: 50px;}
.fc-df .cell1 {font-size: 16px;color: #fff;font-weight: 600;flex-basis: 62px;}
.fc-df .cell2 {font-size: 16px;color: #bbb;}
.copy {font-size: 16px;font-weight: 500;color: #fff;opacity: 0.5;align-self: end;}

.wrap {padding-top: 100px;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}
.mb150 {margin-bottom: 150px;}

.form-wrap {margin-top: 50px;}
.form-flex {display: flex;gap: 32px;}
.form-item {width: 50%;}
.form-tit {font-size: 20px;font-weight: 700;color: #000;}
.form-tit span {color: #34B2C9;}
.form-cont {border-bottom: 1px solid #ddd;padding: 20px 0;height: 60px;position: relative;}
.form-cont.long {height: 100px;}
.form-cont input {width: 100%;height: 100%;border: none;outline: none;font-size: 18px;color: #999;font-weight: 400;background-color: transparent;}
.form-cont textarea {width: 100%;height: 100%;border: none;outline: none;font-size: 18px;color: #999;font-weight: 400;resize: none;background-color: transparent;}
.form-btn {outline: none;border: none;cursor: pointer;}

.btn {display: inline-flex;align-items: center;justify-content: center;gap: 10px;background-color: #34B2C9;border-radius: 30px;padding: 18px 40px;}
.btn span {font-size: 18px;font-weight: 700;color: #fff;}
.total-lan {margin-top: auto;display: flex;gap: 15px;padding: 0 20px 50px 20px;}
.total-lan a {font-size: 20px;font-weight: 700;color: #999;}
.total-lan a.on {color: #000;text-decoration: underline;text-underline-position: under;}
@media (max-width: 1560px) {	
	footer {padding: 80px 80px;}	
}
@media (max-width: 1499px) {

}

@media (max-width: 1429px) {

}
@media (max-width: 1399px) {
	.gnb_wrap > ul li.dropdown {padding: 0 40px;}
	footer {padding: 80px 40px;}
}
@media (max-width: 1259px) {
	.footer-info {padding-left: 80px;}
	.gnb_wrap > ul li.dropdown > a > span {font-size: 18px;}
}
@media (max-width: 1219px) {
	.gnb_wrap > ul li.dropdown > a > span {font-size: 16px;}
	.gnb_wrap > ul li.dropdown {padding: 0 25px;}
	.header {gap: 50px;}
	.dropdown .dropdown-menu {width: 200px;}
	.dropdown .dropdown-menu li a {font-size: 14px;}
	.btn span {font-size: 16px;}
	.btn {padding: 15px 30px;}
	.fc-t1 {font-size: 16px;flex-basis: 45px;}
	.fc-df .cell1,.fc-df .cell2 {font-size: 14px;}
	.footer-cont {gap: 30px;}
	.fc-df {gap: 25px;}
	.copy {font-size: 14px;}
	.footer-info {padding-left: 50px;}
	.form-tit {font-size: 18px;}
	.form-cont input,
	.form-cont textarea {font-size: 16px;}
}

@media (max-width: 991px) {
	.mb25 {margin-bottom: 17px !important;}
	.mb30 {margin-bottom: 15px !important;}
	.mb35 {margin-bottom: 18px !important;}
	.mb40 {margin-bottom: 20px !important;}
	.mb50 {margin-bottom: 25px !important;}
	.mb60 {margin-bottom: 30px !important;}
	.mb70 {margin-bottom: 35px !important;}
	.mb80 {margin-bottom: 40px !important;}
	.mb90 {margin-bottom: 45px !important;}
	.mb100 {margin-bottom: 50px !important;}
	.mb150 {margin-bottom: 75px;}
	.top_logo {width: 130px;}
	.gnb_wrap {display: none;}
	header {height: 60px;}
	.tmenu_wrap {display: block;}
	.header {gap: 20px;}
	.wrap {padding-top: 50px;}
	.lan-btn span {font-size: 12px;}
	.lan-wrap ul li a {font-size: 12px;}
	.footer-logo img {width: 150px;}
	.footer-in {flex-direction: column;gap: 30px;}
	.footer-info {padding-left: 0;}
	.fc-t1 {font-size: 14px;flex-basis: 40px;flex-shrink: 0;}
	.fc-df .cell1,.fc-df .cell2 {font-size: 12px;}
	.copy {font-size: 12px;}
	footer {padding: 40px 20px;}
	.fc-df .cell1 {flex-basis: 50px;flex-shrink: 0;}
	.btn span {font-size: 14px;}
	.form-wrap {margin-top: 25px;}
	.form-tit {font-size: 16px;}
	.form-cont input,
	.form-cont textarea {font-size: 14px;}
	.form-flex {gap: 16px;}
}	

@media (max-width: 767px) {
	.footer-cont {flex-direction: column;gap: 10px;}
	.fc-t1 {flex-basis: auto;}
	.header {padding: 0 20px;}
}

@media (max-width: 375px) {

}
